<%- include('./partials/header') %>
<%- include('./partials/navbar') %>

    <div class="container col-xxl-8 px-4 pt-5">
        <div class="row flex-lg-row-reverse align-items-center g-5 py-2">
            <div class="col-10 col-sm-8 col-lg-6">
                <img src="https://getbootstrap.com/docs/5.0/examples/heroes/bootstrap-themes.png" class="d-block mx-lg-auto img-fluid" alt="Bootstrap Themes" width="700"
                    height="500" loading="lazy">
            </div>
            <div class="col-lg-6">
                <h1 class="display-6 fw-bold lh-1 mb-3">Landing Page for Challange Dashboard</h1>
                <p class="lead">Quickly design and customize responsive mobile-first sites with Bootstrap, the world's most
                    popular front-end open source toolkit, featuring Sass variables and mixins, responsive grid system,
                    extensive prebuilt components, and powerful JavaScript plugins.
                </p>
                <div class="d-grid gap-2 d-md-flex justify-content-md-start">
                    <a href="/register">
                        <button type="button" class="btn btn-primary btn-lg px-4 me-md-2">Register</button>
                    </a>
                    <a href="/login">
                        <button type="button" class="btn btn-outline-secondary btn-lg px-4">Sign In</button>
                    </a>
                </div>
            </div>
        </div>
    </div>

<%- include('./partials/footer') %>



